=== debian/control ===
Source: jiconfont
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/jiconfont.git
Vcs-Browser: https://salsa.debian.org/java-team/jiconfont
Homepage: https://github.com/jIconFont/jiconfont

Package: libjiconfont-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: API to provide icons generated by any icon font
 jIconFont is an API to provide icons generated from any IconFont. These
 icons can be used in Java GUI toolkits, such as Swing and JavaFX. Create your
 own icon fonts or use some of the existing ones like Elusive, Entypo, Font
 Awesome, Google Material Design Icons, Open Iconic or Typicons.
